/*===============================================
画面の横幅が640pxまで（スマホ用）
===============================================*/
@media screen and (min-width:768px){

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
round: transparent;
   -webkit-text-size-adjust: 170%;
    vertical-align: baseline;
    background: transparent;
}
a {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover {
	color:#000033;
}
input ,select,option {
	height : 2em;
	padding : 2px 2%;
	border : 1px solid #222;
	border-radius : 3px;
	background : #fafafa;
		font-size: 99%;

}
textarea{
	width : 95%;
	height : 300px;
	
	padding : 2px 2%;
	resize : vertical;
	border : 1px solid #222;
	border-radius : 3px;
	background : #f5f5f5;
}

input:focus,
textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}	
.point {
  padding-top:86px;
  margin-top:-86px;
	}
.r-set {
  padding-top:86px;
		margin-top:-86px;
 float:right;
}
.stleath-p {
	display: none;
}
body {
margin: 0 auto;
padding: 0px 0px 0px 0px ;　
    line-height: 1.3;

    font-family: HiraKakuProN-W3,"ヒラギノ角ゴ ProN W3",Helvetica,sans-serif;
    color:  #fff;
    width: 100%;
    
    -webkit-text-size-adjust: none;
    background:  #000022;
}
header {
    background: #000033;
    color: #000;
    width: 100%;
		height:85px;
		z-index:200;

	}

header h1{
	position: absolute;
            left: 5px;
	top: 3px;
}
header h1 img{ 
    width:400px;
}
header h2 {
	text-indent: -9999px;
}
#pagebody {
		margin:0 auto;
    width: 100%;
        background:  #000055;
        position: absolute;
    top: 86px;
	}
	#anchor {
		        background:  #917a52;
		font-weight:bold;
		fony-sise:130%;
         margin:5px 20px 10px 40px;
        padding:3px;
        text-align:center;
}
#anchor ul {
         margin:5px;
	padding: 5px;
	list-style: none;
        text-align:center;
}
#anchor li {
	float: left;
	margin: 5px;
	padding: 0;
		font-size: 130%;
		font-weight:bold;
}
#contents {
    width: 100%;
    background: #;
    margin:0 auto;
    padding-top: 32%;
}
#wrapper {
    width:100%;
    margin:0 auto;;
}

h3{
            margin: 10px;

	color:  #000; text-align: left;
     padding-left:12px; padding-top:5px; padding-bottom:5px;
	background: #917a52;

	}
	h4{
            margin: 5px;
	font-size:150%;
	color: #fff; text-align: left;
     padding-left:12px; padding-top:3px; padding-bottom:3px;

	border-bottom: 3px dotted #fff;
	}
	h5{
			font-size:1"0%;
	}
.topix {
	font-size: 99%;
	margin: 10px auto;
	width: 95%;
       height: auto;
        padding:5px;
       margin-bottom:5px;
        text-align: left;
}

.topix ul {

   margin-left: 5px auto;

}
.topix  li {
   margin-top: 4px;
   padding-left: 3px;
   list-style: none;
}
.topix img {
       margin:10px;
       float:left;
       height: auto;
       width:31%;

}

.search {
	margin: 10px auto;
	text-align:left;
		width: 900px;
		font-side:120%;
		background:#;
		color: #;
        padding:2px;
       margin-bottom:px;
   line-height: 1.5;

}
.search ul {
  padding-left:200px;
   margin-left: 15px;

}
.search li{
   margin-top: 2px;
   line-height: ;
   padding-left: 1px;
			list-style: none;
			font-side:120%;
}
.section {
	margin: 10px auto;
			width: 800px;
			font-size:150%;
        text-align: left;
        padding:5px;
       margin-bottom:5px;
   line-height: ;
}
.section ul {

   margin-left: 5px;

}
.section  li {
   margin-top: 1px;
   padding-left: 1px;
   list-style: none;
}
.section img {
      
     margin:5px auto;
     height: auto;
    width:95%;
}
#footer { 
	z-index:300;
	clear: both;
	width: 100%;
	color:  #fff;
	background: #917a52;
    height:50px;
	text-align:center;

}

#footer ul {	
	margin: 1px;
	padding: 0;
	list-style: none;
}
#footer li {
	float: left;
	margin: 0;
	padding: 0;
}
#footer a {	color: #917a52;;
}
#copyright {
	clear:both;
	margin: 10px;
               padding:3px;
	font-size: 12px;
        text-align:center;
	border-top: 2px solid  #fff;
}
#footlink ul {
         margin:5px;
	padding: 5px;
	list-style: none;
        text-align:center;
}
#footlink li {
	float: left;
	margin: 5px;
	padding: 0;
		font-size: 90%;
	
}
.pct {
	margin: 10px auto;
	text-align:left;
		width: 900px;
		font-side:120%;
		background:#;
		color: #917a52;
        padding-left:10px;
       margin-bottom:px;
   line-height: 1.5;

}
.pct ul {
  padding-left:30px;
   margin-left: 30px;

}
.pct  li {
   margin-top: 2px;
   line-height: ;
   padding-left: 1px;
			list-style: none;
			font-side:120%;
}
.pct img,#sc img {
       margin-right:15px;
       float:left;
       height: 225px;
       width: 300px;
}
.sec {
	margin: 10px auto;
	width: 85%;
        text-align: left;
        padding:5px;
       margin-bottom:5px;
		line-height: 
		color: #917a52;
}
.sec ul {

   margin-left: 5px;

}
.sec  li {
   margin-top: 4px;
   padding-left: 3px;
   list-style: none;
}
.sec h3 {
            margin-top:5px;
	font-size:100%;
	color: #fff; text-align: left;
     padding-left:12px; padding-top:3px; padding-bottom:3px;
	
	}
.sec img {
      float:left;
     margin-right:10px;
     height: ;
    width;
}
#inquiry {
	width: 85%; /* ボックスの幅を指定 */
        margin: 10px auto;
        text-align:left;

}
#inquiry  table {
		
	width: 100%;
}
	#inquiry  th {
		width:150px;
		height:120px;
font-weight:bold;
  padding:0px;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;
	border-right:  1px solid #222;



}
#inquiry  th img { margin:0 auto;
         width:150px;
         height:120px;
}
#inquiry td {
		padding: 10px;
		font-size:120%;
    width: ;
    text-align:left;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	border-left: 1px solid #222;
	border-right:  1px solid #222;
}

#inquiry  ul li {
   margin-top: 5px;
   list-style: none;
}
#price {
	width: 95%; /* ボックスの幅を指定 */
        margin: 10px auto;
        text-align:left;

}
#price table {
		
	width: 100%;
}
#price  th {

	padding: 5px;
     width; 40%;
text-align: left;
border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right:  1px solid #ccc;
}
#price td {
     width; 60%;
	padding: 10px;
text-align: right;
border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right:  1px solid #ccc;
}
#submit { margin:15px aito;
}
.cc { color: #cc0000;
}